뉴스광장
클라우드/리눅스에 관한 뉴스를 제공합니다.
보안 분류

Samba 취약점 보안 업데이트 권고

작성자 정보

  • 구돌 작성
  • 작성일

컨텐츠 정보

본문

□ 개요
 o Samba 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트를 발표 [1]
 o 낮은 버전 사용자는 취약점을 악용한 해킹 공격에 악용될 수 있으므로, 최신 버전으로 업데이트 권고

□ 설명
 o Samba에서 안전하지 않은 프로토콜 사용이 가능하여 발생하는 암호를 탈취할수 있는 취약점(CVE-2016-2124) [2]
 o Samba에서 발생하는 권한상승 취약점(CVE-2020-25717) [3]
 o Samba AD(Active Directory) DC(Domain Controller)에서 권한검증이 미흡하여 발생하는 권한상승 취약점(CVE-2020-25718, 25719, 25721, 25722) [4][5][6][7]
 o Samba AD(Active Directory) DC(Domain Controller)에서 Use after free로 인해 발생하는 권한상승 취약점(CVE-2021-3738) [8]
 o Samba에서 페이로드에 대한 검증이 미흡하여 발생하는 인증우회 취약점(CVE-2021-23192) [9]

□ 영향받는 제품 및 해결 버전

제품 CVE ID 영향받는 버전 최신 버전
Samba CVE-2016-2124 3.0.0 ~ 4.15.1 4.15.2
4.14.10
4.13.14
CVE-2020-25717 3.0 및 이후 버전
CVE-2020-25718 4.0 및 이후 버전
CVE-2020-25719
CVE-2020-25721
CVE-2020-25722
CVE-2021-3738
CVE-2021-23192 4.10.0 및 이후 버전

  ※ 해당 취약점에 영향받는 소프트웨어를 이용 중인 사용자는 업데이트 페이지를 참고하여 업데이트 수행 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://www.samba.org/samba/history/security.html
[2] https://www.samba.org/samba/security/CVE-2016-2124.html
[3] https://www.samba.org/samba/security/CVE-2020-25717.html
[4] https://www.samba.org/samba/security/CVE-2020-25718.html
[5] https://www.samba.org/samba/security/CVE-2020-25719.html
[6] https://www.samba.org/samba/security/CVE-2020-25721.html
[7] https://www.samba.org/samba/security/CVE-2020-25722.html
[8] https://www.samba.org/samba/security/CVE-2021-3738.html
[9] https://www.samba.org/samba/security/CVE-2021-23192.html


□ 작성 : 침해사고분석단 취약점분석팀

관련자료

댓글 0
등록된 댓글이 없습니다.

공지사항


뉴스광장


  • 현재 회원수 :  60,086 명
  • 현재 강좌수 :  36,041 개
  • 현재 접속자 :  272 명